Deprecated: Delete a managed integration

Server: https://{kibana_url}
  • DELETE /api/fleet/agentless_policies/{policyId}
  • DELETE /s/{space_id}/api/fleet/agentless_policies/{policyId}

Refer to Spaces for more information.

Deprecated. Use DELETE /api/fleet/managed_integrations/{policyId} instead. Delete a managed integration

Path Parameters

policyId string · max: 256 required

The ID of the policy to delete.

Query Parameters

force boolean

Force delete the policy even if the policy is managed.

Responses